a:focus {
  color: red;
}

li:first-child {
  color: green;
}

li:last-child {
  color: gray;
}

div {
  margin: 2em;
  padding: 1em;
  border: 2px solid green;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 1px 2px 3px red;
  -moz-box-shadow: 10px 10px 15px blue;
  -webkit-box-shadow: 10px 10px 15px blue;
  box-shadow: 10px 10px 15px blue;
}

